[PACENOTES]
count=265
[P0]
type=1649545215
distance=1e-005
flag=0
[P1]
type=1649545214
distance=1e-005
flag=0
[P2]
type=779227134
distance=2e-005
flag=0
[P3]
type=779227135
distance=2e-005
flag=0
[P4]
type=1852379135
distance=3e-005
flag=0
[P5]
type=1852379134
distance=3e-005
flag=0
[P6]
type=6885374
distance=4e-005
flag=0
[P7]
type=6885375
distance=4e-005
flag=0
[P8]
type=21
distance=1996.11
flag=0
[P9]
type=13
distance=2050
flag=256
[P10]
type=16
distance=2250
flag=0
[P11]
type=31
distance=2250.1
flag=0
[P12]
type=8
distance=2400
flag=4
[P13]
type=13
distance=2450
flag=0
[P14]
type=3
distance=2500
flag=1024
[P15]
type=3
distance=2650
flag=0
[P16]
type=13
distance=2700
flag=0
[P17]
type=6
distance=2800
flag=1024
[P18]
type=26
distance=2970
flag=0
[P19]
type=13
distance=3050
flag=0
[P20]
type=13111285
distance=3050.1
flag=0
[P21]
type=26
distance=3250
flag=1024
[P22]
type=13
distance=3300
flag=0
[P23]
type=299
distance=3450
flag=0
[P24]
type=8
distance=3500
flag=4
[P25]
type=16
distance=3650
flag=0
[P26]
type=29
distance=3650.1
flag=0
[P27]
type=327684086
distance=3650.2
flag=0
[P28]
type=3
distance=3700.05
flag=4
[P29]
type=16
distance=3850
flag=0
[P30]
type=29
distance=3850.1
flag=0
[P31]
type=983044086
distance=3900
flag=0
[P32]
type=3
distance=4000
flag=0
[P33]
type=6
distance=4100
flag=0
[P34]
type=8
distance=4200
flag=4
[P35]
type=16
distance=4270
flag=0
[P36]
type=29
distance=4270.1
flag=0
[P37]
type=13
distance=4300
flag=256
[P38]
type=16
distance=4530
flag=0
[P39]
type=13
distance=4530.1
flag=256
[P40]
type=16
distance=4670
flag=0
[P41]
type=31
distance=4670.1
flag=0
[P42]
type=4
distance=4680
flag=4
[P43]
type=13
distance=4850
flag=0
[P44]
type=16
distance=5050
flag=0
[P45]
type=29
distance=5050.1
flag=0
[P46]
type=2
distance=5150
flag=0
[P47]
type=13
distance=5250
flag=0
[P48]
type=19
distance=5350.1
flag=0
[P49]
type=8
distance=5350.2
flag=4
[P50]
type=13
distance=5450
flag=0
[P51]
type=20
distance=6000
flag=0
[P52]
type=29
distance=6000.1
flag=0
[P53]
type=13
distance=6100
flag=0
[P54]
type=32
distance=6370
flag=256
[P55]
type=16
distance=6370.1
flag=0
[P56]
type=13
distance=6370.2
flag=0
[P57]
type=19
distance=6430
flag=0
[P58]
type=3
distance=6445
flag=4
[P59]
type=13
distance=6550
flag=0
[P60]
type=4
distance=6700
flag=0
[P61]
type=13
distance=6750
flag=0
[P62]
type=8
distance=6870
flag=0
[P63]
type=16
distance=6920
flag=0
[P64]
type=31
distance=6920.1
flag=0
[P65]
type=16
distance=7050
flag=0
[P66]
type=4
distance=7050.1
flag=0
[P67]
type=13
distance=7150
flag=0
[P68]
type=16
distance=7300
flag=0
[P69]
type=31
distance=7300.1
flag=0
[P70]
type=13
distance=7400
flag=0
[P71]
type=20
distance=7550
flag=0
[P72]
type=29
distance=7550.1
flag=0
[P73]
type=13
distance=7550.2
flag=0
[P74]
type=8
distance=7650
flag=0
[P75]
type=13
distance=7750
flag=0
[P76]
type=16
distance=7900
flag=0
[P77]
type=31
distance=7900.1
flag=0
[P78]
type=13
distance=7970
flag=0
[P79]
type=20
distance=8170
flag=0
[P80]
type=30
distance=8170.1
flag=0
[P81]
type=13
distance=8250
flag=0
[P82]
type=5
distance=8350
flag=4
[P83]
type=23
distance=8365.71
flag=0
[P84]
type=13
distance=8400
flag=0
[P85]
type=7
distance=8550
flag=1024
[P86]
type=16
distance=8680
flag=0
[P87]
type=30
distance=8680.1
flag=0
[P88]
type=13
distance=8680.2
flag=0
[P89]
type=5
distance=8760
flag=4
[P90]
type=13
distance=8920
flag=0
[P91]
type=7
distance=9000
flag=1024
[P92]
type=4083
distance=9000.1
flag=0
[P93]
type=8
distance=9210
flag=0
[P94]
type=13
distance=9270
flag=0
[P95]
type=5
distance=9350
flag=0
[P96]
type=16
distance=9500
flag=0
[P97]
type=29
distance=9500.1
flag=0
[P98]
type=20
distance=9600
flag=0
[P99]
type=31
distance=9600.1
flag=0
[P100]
type=7
distance=9734.99
flag=4
[P101]
type=20
distance=9899.99
flag=0
[P102]
type=30
distance=9900.09
flag=0
[P103]
type=13
distance=9950
flag=0
[P104]
type=4
distance=10100
flag=4
[P105]
type=13
distance=10130
flag=0
[P106]
type=13
distance=10200
flag=0
[P107]
type=16
distance=10330
flag=0
[P108]
type=29
distance=10330.1
flag=0
[P109]
type=13
distance=10400
flag=0
[P110]
type=25
distance=10500
flag=0
[P111]
type=13
distance=10550
flag=0
[P112]
type=4
distance=10760
flag=1024
[P113]
type=19
distance=10900
flag=0
[P114]
type=13
distance=10990
flag=0
[P115]
type=4
distance=11100
flag=4
[P116]
type=13
distance=11200
flag=0
[P117]
type=7
distance=11280
flag=128
[P118]
type=14
distance=11480
flag=0
[P119]
type=4
distance=11520
flag=0
[P120]
type=32
distance=11642
flag=0
[P121]
type=14
distance=11642.1
flag=0
[P122]
type=4
distance=11700
flag=0
[P123]
type=4083
distance=11700.1
flag=0
[P124]
type=9
distance=11730.2
flag=0
[P125]
type=1
distance=11770
flag=0
[P126]
type=8
distance=11810
flag=0
[P127]
type=4
distance=11850
flag=0
[P128]
type=5
distance=11960
flag=0
[P129]
type=26
distance=12050
flag=0
[P130]
type=4
distance=12110
flag=0
[P131]
type=4083
distance=12110.1
flag=0
[P132]
type=7
distance=12155.8
flag=0
[P133]
type=3
distance=12190
flag=0
[P134]
type=7
distance=12250
flag=0
[P135]
type=7
distance=12310
flag=0
[P136]
type=16
distance=12370
flag=0
[P137]
type=30
distance=12370.1
flag=0
[P138]
type=25
distance=12390
flag=0
[P139]
type=13
distance=12490
flag=0
[P140]
type=26
distance=12560
flag=0
[P141]
type=5
distance=12640
flag=0
[P142]
type=13
distance=12720
flag=0
[P143]
type=25
distance=12820
flag=0
[P144]
type=13
distance=13000
flag=0
[P145]
type=26
distance=13100
flag=0
[P146]
type=13
distance=13180
flag=0
[P147]
type=3
distance=13280
flag=4
[P148]
type=16
distance=13430
flag=0
[P149]
type=30
distance=13430.1
flag=0
[P150]
type=13
distance=13440
flag=0
[P151]
type=8
distance=13500
flag=0
[P152]
type=5
distance=13640
flag=1024
[P153]
type=16
distance=13720
flag=0
[P154]
type=31
distance=13720.1
flag=0
[P155]
type=5
distance=13840
flag=0
[P156]
type=7
distance=13980
flag=4
[P157]
type=4
distance=14130
flag=0
[P158]
type=13
distance=14200
flag=0
[P159]
type=2
distance=14270
flag=4
[P160]
type=7
distance=14430.2
flag=1024
[P161]
type=6
distance=14560
flag=0
[P162]
type=13
distance=14640
flag=0
[P163]
type=19
distance=14890
flag=0
[P164]
type=13
distance=14940
flag=0
[P165]
type=10
distance=15076
flag=4
[P166]
type=13
distance=15100
flag=0
[P167]
type=13
distance=15200
flag=0
[P168]
type=16
distance=15700
flag=0
[P169]
type=31
distance=15700.1
flag=0
[P170]
type=12
distance=15700.2
flag=0
[P171]
type=16
distance=15970
flag=0
[P172]
type=31
distance=15970.1
flag=0
[P173]
type=13
distance=16050
flag=0
[P174]
type=3
distance=16200
flag=4
[P175]
type=10
distance=16270
flag=1024
[P176]
type=2
distance=16360
flag=0
[P177]
type=10
distance=16410
flag=1
[P178]
type=1
distance=16450
flag=4
[P179]
type=8
distance=16540
flag=4
[P180]
type=2
distance=16590
flag=0
[P181]
type=9
distance=16640
flag=0
[P182]
type=23
distance=16731.4
flag=0
[P183]
type=13
distance=16740
flag=0
[P184]
type=3
distance=16860
flag=0
[P185]
type=19
distance=16860.1
flag=0
[P186]
type=16
distance=16920
flag=0
[P187]
type=31
distance=16920.1
flag=0
[P188]
type=13
distance=16950
flag=0
[P189]
type=7
distance=17000
flag=0
[P190]
type=13
distance=17070
flag=0
[P191]
type=2
distance=17140
flag=0
[P192]
type=13
distance=17250
flag=0
[P193]
type=19
distance=17350
flag=0
[P194]
type=13
distance=17350.1
flag=0
[P195]
type=7
distance=17400
flag=4
[P196]
type=13
distance=17470
flag=0
[P197]
type=8
distance=17510
flag=4
[P198]
type=7
distance=17630
flag=0
[P199]
type=3
distance=17730
flag=4
[P200]
type=13
distance=17800
flag=0
[P201]
type=6
distance=17850
flag=0
[P202]
type=13
distance=17900
flag=0
[P203]
type=8
distance=18020
flag=0
[P204]
type=13
distance=18110
flag=0
[P205]
type=26
distance=18240
flag=0
[P206]
type=4
distance=18330
flag=0
[P207]
type=13
distance=18450
flag=0
[P208]
type=4
distance=18660
flag=0
[P209]
type=13
distance=18760
flag=0
[P210]
type=7
distance=18820
flag=0
[P211]
type=13
distance=18870
flag=0
[P212]
type=4
distance=18970
flag=4
[P213]
type=6
distance=19050
flag=0
[P214]
type=13
distance=19100
flag=0
[P215]
type=4
distance=19220
flag=1024
[P216]
type=6
distance=19362.8
flag=1024
[P217]
type=13
distance=19430
flag=0
[P218]
type=5
distance=19500
flag=4
[P219]
type=13
distance=19550
flag=0
[P220]
type=10
distance=19590
flag=0
[P221]
type=13
distance=19680
flag=0
[P222]
type=3
distance=20000
flag=1024
[P223]
type=4084
distance=20000.1
flag=0
[P224]
type=4
distance=20140
flag=0
[P225]
type=13
distance=20210
flag=0
[P226]
type=7
distance=20300
flag=0
[P227]
type=13
distance=20390
flag=0
[P228]
type=5
distance=20550
flag=1024
[P229]
type=4083
distance=20550.1
flag=0
[P230]
type=4
distance=20700
flag=0
[P231]
type=13
distance=20800
flag=0
[P232]
type=25
distance=21050
flag=0
[P233]
type=5
distance=21130
flag=0
[P234]
type=13
distance=21200
flag=0
[P235]
type=16
distance=21360
flag=0
[P236]
type=29
distance=21360.1
flag=0
[P237]
type=13
distance=21360.2
flag=0
[P238]
type=9
distance=21490
flag=1024
[P239]
type=7
distance=21730
flag=0
[P240]
type=13
distance=21800
flag=0
[P241]
type=16
distance=21970
flag=0
[P242]
type=30
distance=21970.1
flag=0
[P243]
type=8
distance=22070
flag=0
[P244]
type=4
distance=22180
flag=1024
[P245]
type=13
distance=22340
flag=0
[P246]
type=6
distance=22400
flag=1024
[P247]
type=13
distance=22500
flag=0
[P248]
type=5
distance=22600
flag=1024
[P249]
type=13
distance=22800
flag=0
[P250]
type=4
distance=22940
flag=4
[P251]
type=6
distance=23120
flag=4
[P252]
type=3
distance=23280
flag=0
[P253]
type=7
distance=23380
flag=4
[P254]
type=13
distance=23500
flag=0
[P255]
type=3
distance=23650
flag=0
[P256]
type=8
distance=23730
flag=4
[P257]
type=13
distance=23840
flag=0
[P258]
type=26
distance=23900
flag=0
[P259]
type=3
distance=23900.2
flag=0
[P260]
type=13
distance=24070
flag=0
[P261]
type=2
distance=24140
flag=1024
[P262]
type=10
distance=24350
flag=0
[P263]
type=22
distance=24458.3
flag=0
[P264]
type=24
distance=24704.7
flag=0
[P265]
type=13
distance=17900
flag=0
[P266]
type=9
distance=18020
flag=4
[P267]
type=13
distance=18110
flag=0
[P268]
type=26
distance=18240
flag=0
[P269]
type=19
distance=18244.6
flag=0
[P270]
type=13
distance=18244.7
flag=0
[P271]
type=3
distance=18330
flag=1024
[P272]
type=13
distance=18450
flag=0
[P273]
type=4
distance=18660
flag=4
[P274]
type=13
distance=18760
flag=0
[P275]
type=8
distance=18820
flag=0
[P276]
type=13
distance=18870
flag=0
[P277]
type=3
distance=18970
flag=4
[P278]
type=6
distance=19050
flag=0
[P279]
type=13
distance=19100
flag=0
[P280]
type=3
distance=19220
flag=1024
[P281]
type=6
distance=19362.8
flag=1024
[P282]
type=13
distance=19430
flag=0
[P283]
type=5
distance=19500
flag=4
[P284]
type=13
distance=19550
flag=0
[P285]
type=10
distance=19590
flag=0
[P286]
type=13
distance=19680
flag=0
[P287]
type=2
distance=20000
flag=1024
[P288]
type=4084
distance=20000.1
flag=0
[P289]
type=4
distance=20140
flag=4
[P290]
type=13
distance=20210
flag=0
[P291]
type=7
distance=20300
flag=0
[P292]
type=13
distance=20390
flag=0
[P293]
type=5
distance=20550
flag=1024
[P294]
type=4083
distance=20550.1
flag=0
[P295]
type=3
distance=20700
flag=0
[P296]
type=13
distance=20800
flag=0
[P297]
type=25
distance=21050
flag=0
[P298]
type=4
distance=21130
flag=0
[P299]
type=13
distance=21200
flag=0
[P300]
type=16
distance=21360
flag=0
[P301]
type=29
distance=21360.1
flag=0
[P302]
type=13
distance=21360.2
flag=0
[P303]
type=9
distance=21490
flag=4
[P304]
type=8
distance=21490.1
flag=0
[P305]
type=13
distance=21490.2
flag=0
[P306]
type=26
distance=21667.4
flag=0
[P307]
type=13
distance=21667.5
flag=0
[P308]
type=7
distance=21730
flag=0
[P309]
type=13
distance=21800
flag=0
[P310]
type=16
distance=21970
flag=0
[P311]
type=30
distance=21970.1
flag=0
[P312]
type=13
distance=21970.2
flag=0
[P313]
type=9
distance=22070
flag=0
[P314]
type=13
distance=22070.1
flag=0
[P315]
type=3
distance=22180
flag=1024
[P316]
type=13
distance=22340
flag=0
[P317]
type=6
distance=22400
flag=4
[P318]
type=13
distance=22500
flag=0
[P319]
type=5
distance=22600
flag=4
[P320]
type=13
distance=22600.1
flag=0
[P321]
type=5
distance=22741.8
flag=1024
[P322]
type=13
distance=22800
flag=0
[P323]
type=3
distance=22940
flag=4
[P324]
type=13
distance=22940.1
flag=0
[P325]
type=7
distance=23120
flag=4
[P326]
type=13
distance=23280
flag=0
[P327]
type=8
distance=23380
flag=4
[P328]
type=13
distance=23500
flag=0
[P329]
type=3
distance=23650
flag=0
[P330]
type=13
distance=23650.1
flag=0
[P331]
type=9
distance=23730
flag=4
[P332]
type=13
distance=23840
flag=0
[P333]
type=26
distance=23900
flag=0
[P334]
type=2
distance=23900.2
flag=0
[P335]
type=13
distance=24070
flag=0
[P336]
type=1
distance=24140
flag=1024
[P337]
type=13
distance=24140.1
flag=0
[P338]
type=10
distance=24350
flag=4
[P339]
type=13
distance=24350.1
flag=0
[P340]
type=22
distance=24458.3
flag=0
[P341]
type=24
distance=24704.7
flag=0
